######################################################################
##
## $Id: ddclient.conf 1 2008-03-20 10:20:00 Loopia $
##
## LoopiaDNS (www.loopia.se/loopiadns/)
## (supports variables: wildcard,mx,backupmx)
##
######################################################################
daemon=300                              # check every 300 seconds
syslog=yes                              # log update msgs to syslog
mail=root                               # mail all msgs to root
mail-failure=root                       # mail failed update msgs to root
pid=/var/run/ddclient.pid               # record PID in file.
ssl=yes                                 # use ssl-support.  Works with
                                        # ssl-library
#
## Default settings for LoopiaDNS
protocol=dyndns2                                # default protocol
custom=yes                                      # default system
server=dyndns.loopia.com                         # default server
#
## To obtain an IP address from Web status page
use=web, web=dyndns.loopia.com/checkip, web-skip='Current IP Address:'
#
## Default logon information
login=mindoman.se                               # default login
password=losenord                               # default password
#
## Optional settings
#mx=mail.mindoman.se                            # default MX
#backupmx=no                                    # host is primary MX?
#wildcard=no                                    # add wildcard CNAME?
#
## What hosts to update; mindoman.se,www.mindoman.se
mindoman.se
